<?



$q = mysql_query("SELECT MAX(id) FROM `$mysql[pref]set`;");



$max_id_set=@mysql_fetch_array($q);



$q = mysql_query("SELECT * FROM `$mysql[pref]set` WHERE `id` = '$max_id_set[0]';");



if(@mysql_num_rows($q) != 0)

{

$set = @mysql_fetch_array($q);

}

else

{

echo "Не заданы настройки системы";

exit;

}

$title=$set['title'];



if ($set['work']==0)

{

Error_Reporting(E_ALL & ~E_NOTICE);

Error_Reporting (ERROR | WARNING);

}



$id_news_forum = 1;

$id_news_razd = 1;

$q = mysql_query("SELECT * FROM `$mysql[pref]users` ORDER BY `id` DESC LIMIT 1;");

$last_user = mysql_fetch_array($q, 1);

$last_user = "<a href=\"".BASEDIR."info.php?id=$last_user[id]\">$last_user[nickname]</a>";



?>

